Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 2022 17:14:35 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc NK                    Hi           09:06 PM, 15th Sep                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:06 PM, 15th Sep                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:06 PM, 15th Sep                     NK                    1           09:07 PM, 15th Sep                    Centrepoint KW whatsapp bot                    Hello NK , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:07 PM, 15th Sep                     NK                    1           09:07 PM, 15th Sep                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           09:07 PM, 15th Sep                     NK                    8185651805           09:07 PM, 15th Sep                    Centrepoint KW whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            09:07 PM, 15th Sep                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:07 PM, 15th Sep                     NK                    2           09:08 PM, 15th Sep                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:08 PM, 15th Sep                     NK                    1           09:08 PM, 15th Sep                    Centrepoint KW whatsapp bot                   Please enter your email address           09:08 PM, 15th Sep                     NK                    [email-masked]           09:08 PM, 15th Sep                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:08 PM, 15th Sep                     NK                    Ok           09:08 PM, 15th Sep                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:09 PM, 15th Sep                     NK                    Yes           09:10 PM, 15th Sep                     NK                    8185651805           09:10 PM, 15th Sep                     NK                    Why it's been delayed processing?           09:10 PM, 15th Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,           09:10 PM, 15th Sep                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:10 PM, 15th Sep                     NK                    Ok           09:11 PM, 15th Sep                   Mohammed                   We appreciate your patience.           09:11 PM, 15th Sep                   Mohammed                   Do you have any another inquiry can i help you with ?           09:11 PM, 15th Sep                     NK                    No thanks looking forward for collection of given order ASAP           09:12 PM, 15th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:14 PM, 15th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4879757